获取沙盒实时流信息
免费沙盒实时流的信息:URL、固定账号列表、推送的操作类型、延迟和限制。无需 key 即可连接。
GET
/api/agent/sandbox响应字段
accountsobject[]必填handlestring必填a string matching the pattern ^@?[A-Za-z0-9_]{1,15}$idstring必填a string matching the pattern ^[1-9][0-9]{0,19}$
delaySecondsinteger必填an integerlimitsobject必填connectionsPerClientinteger必填an integersessionMinutesinteger必填an integer
nextobject必填messagestring可选a string at most 500 character(s) longactionenum<string>必填whoenum<string>必填
operationsobject[]必填channelenum<string>必填openum<string>必填
statusenum<string>必填streamobject必填subprotocolenum<string>必填urlstring必填a string matching the pattern ^(https|wss):\/\/[^\s]+$
响应
- 200成功
- 503暂时不可用,请稍后重试